<template>
  <div>
    <h4>Over ons</h4>
    <ul>
      <li><a href="http://abasinabdulkhalil.ikdoeict.be/index.html" target="_blank">Abasin Abdul Khalil</a></li>
      <li><a href="https://www.odisee.be/?gclid=CjwKCAjwy42FBhB2EiwAJY0yQsBJKCl-crSUmT00awm75YFnHmDWI0j2GMHNQ_xCwdUXtVtNhvEcgRoC0fsQAvD_BwE" target="_blank">Odisee</a></li>
      <li><a href="#" target="_blank">Traject planner</a></li>
    </ul>
  </div>

</template>

<script>
export default {
  name: 'AboutUs',
};
</script>

<style scoped>
  div{
    height: 100px;
  }
  h4{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 20px;
  }
  li{
    list-style: none;
  }
  a{
    text-decoration: none;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
  }
  a:hover{
    color: #09639B;
  }
</style>
